#ifndef ZONEFILE_COD4_PC_H
#define ZONEFILE_COD4_PC_H

#include <QIcon>

#include "zonefile.h"

class ZoneFile_COD4_PC : public ZoneFile
{
public:
    ZoneFile_COD4_PC();
    ~ZoneFile_COD4_PC();

    bool Load(const QByteArray aFileData) override;

};

#endif // ZONEFILE_COD4_PC_H
